/* ---------------------------------- */
/* 特定商取引に関する法律に基づく表記 */
/* ---------------------------------- */

#k_standard{
	width:728px;
	text-align:center;
}

#k_standard h3{
	margin:0;
	padding:30px 0 30px 0;
}

#k_standard p{
	line-height:1.25;
}

#k_standardwrap{
	width:542px;
	margin:0 auto;
	text-align:left;
}

#k_standardwrap table{
	width:542px;
	font-size:0.74em;
}

#k_standardwrap table th{
	font-weight:normal;
	text-align:left;
	width:158px;
}

#k_standardwrap table th,
#k_standardwrap table td{
	line-height:1.25;
	border-bottom:1px solid #999;
	padding:6px 0;
	vertical-align:top;
}

#k_standardwrap table .k_borderoff{
	border-bottom:none;
}

#k_standardwrap table td p{
	margin:0 0 1em 0;
}

#k_standardwrap table td p img{
	margin-bottom:2px;
}

#k_standardwrap table td ul{
	margin:0 0 1em 18px;
	padding:0;
	list-style:url(../img/img_T/list_dot.gif);
}
#k_standardwrap table td .k_list{
	display:list-item;
	list-style:url(../img/img_T/list_dot.gif);
	margin:0 0 1em 15px;
	padding:0;
}

#k_standardwrap table td .k_mbnone{
	margin-bottom:0;
}